.home h2 {
   line-height: 35px;
}

.home h4 {
    color: #3F4C1D;
    line-height: 25px;
}

.logo-img {
    height:45px;
}


#delivery-link {
    color: black;
    border-bottom: 1px solid #000;
    padding-bottom: 3px;
}

.nav.navbar-under-small > li > a,
.nav.navbar-small > li > a  {
    color: #5B811B;
}

.feature-item {
    padding: 2em;
}

.navbar.mini {
    background: #97B612 !important;
}

.content {
    padding-top: 160px;
    padding-bottom: 8%;
}

.features {
    padding-bottom: 20px;
}

.download {
    padding-top: 40px;
}

@media (min-width: 768px) {
    .background-img {
        position: absolute;
        top: 0;
        width: 100%;
        height: 200%;
        z-index: -1;
        background: white url("../img/delivery-bg.png") center top;
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-color: #F3F3F5;
        padding: 100px 50px;
    }

    .text-box {
       display: table-cell;
       height: 300px;
       vertical-align: middle;
    }

    .text-box-item {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (min-width: 768px) and (max-width: 992px){
    .content {
        padding-top: 100px;
        padding-bottom: 2%;
    }

    .home h2 {
        font-size: 2.0em;
    }

    .home h4 {
        font-size: 16px;
        line-height: 21px;
    }

    .download-box {
        padding-top: 0;
    }
}

@media (max-width: 768px) {
    .background-img {
        height: 70px;
        background: #97B612 url("../img/delivery-small-bg.png") center top;
        background-repeat: no-repeat;
        padding: 90px 15px;
        background-size: 100% auto;
    }

    .content {
        background: #97B612;
        padding-top: 0;
        padding-bottom: 65px;
    }

    .download-box {
        text-align: center;
    }

    .features {
        margin-top: -40px;
    }
}
/*
@media screen and (min-width: 456px) and (max-width: 768px) {
    .background-img {
        background-size: 100% auto;
    }

    .background-img h2 {
        font-size: 24px;
    }

    .background-img h4 {
        font-size: 16px;
    }
}

@media (max-width: 456px) {
    .background-img {
        background-size: auto 100%;
    }

    .background-img h2 {
        font-size: 20px;
    }

    .background-img h4 {
        font-size: 14px;
    }

}
*/
@media (min-width: 992px) {
    .content {
        padding-bottom: 15%;
    }
}


.download {
    background: #E4E4E4;
}



